 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
  min-height: 817px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 377px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 120px calc(((100% - 1140px) / 2)  + -33px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 47px 0 0 11px;
}

.u-section-1 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 30px 11px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  margin: 30px auto 0 11px;
  padding: 7px 21px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 674px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + -33px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 516px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + -33px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 387px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2) + -33px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 37% 50%;
    min-height: 244px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 137px;
  margin-bottom: -59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 372px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 569px;
  height: 359px;
  margin: -75px auto 0 -13px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -251px 59px 0 556px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
    margin-left: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -339px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 215px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 205px;
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 758px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 24px auto 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 24px 11px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 29px 282px 0 auto;
}

.u-section-3 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: none;
  margin: -47px 95px 0 auto;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 332px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 413px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 34px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 38px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 29px 282px 0 auto;
}

.u-section-3 .u-btn-2 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: none;
  margin: -46px 88px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 222px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 22px;
  }

  .u-section-3 .u-image-1 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 341px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 274px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 227px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 156px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 167px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 96px;
  }

  .u-section-3 .u-image-1 {
    min-height: 331px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 103px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 727px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1070px;
  height: 556px;
  margin: 72px auto 0 42px;
}

.u-section-4 .u-shape-1 {
  width: 1025px;
  height: 437px;
  transform-origin: center center;
  --radius: 10px;
  margin-left: 0;
  margin-right: 0;
  transform: translateX(-50%) translateY(-50%) rotate(6.9deg);
}

.u-section-4 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 1051px;
  height: 554px;
  margin: -573px auto 0 28px;
}

.u-section-4 .u-shape-2 {
  width: 1007px;
  height: 439px;
  transform-origin: center center;
  margin-left: auto;
  margin-right: auto;
  --radius: 10px;
  transform: translateX(-50%) translateY(-50%) rotate(353.29deg);
}

.u-section-4 .u-group-1 {
  width: 900px;
  min-height: 557px;
  height: auto;
  --radius: 10px;
  margin: -439px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-4 .u-slider-1 {
  min-height: 330px;
  height: auto;
  width: 814px;
  margin: 0 auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 120px 132px 0 145px;
  padding: 10px 24px 10px 23px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 37px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 13px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 49px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 125px 61px 0 90px;
}

.u-section-4 .u-carousel-control-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 46px;
  height: 46px;
  margin: -148px 122px 0 auto;
  padding: 9px;
}

.u-section-4 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  right: 0;
  position: absolute;
  padding: 9px;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  margin: -69px auto 0;
  padding: 10px 24px 10px 23px;
}

.u-section-4 .u-icon-1 {
  width: 257px;
  height: 76px;
  font-size: 1.5rem;
  margin: 26px auto -35px;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 948px;
    height: 561px;
    margin-top: 520px;
    margin-left: -9px;
  }

  .u-section-4 .u-shape-1 {
    width: 900px;
    height: 457px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 949px;
    height: 575px;
    margin-top: -577px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 900px;
    height: 473px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -380px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: 257px;
    height: 76px;
    margin-right: 32px;
    margin-left: 45px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-carousel-control-1 {
    margin-right: 101px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 732px;
    height: 530px;
    margin-top: 110px;
    margin-left: -12px;
  }

  .u-section-4 .u-shape-1 {
    width: 683px;
    height: 451px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 737px;
    height: 582px;
    margin-top: -545px;
    margin-right: -17px;
  }

  .u-section-4 .u-shape-2 {
    width: 683px;
    height: 506px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: -264px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-slider-1 {
    width: 660px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-carousel-control-1 {
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 562px;
    height: 568px;
    margin-top: 250px;
    margin-left: -22px;
  }

  .u-section-4 .u-shape-1 {
    width: 504px;
    height: 511px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 556px;
    height: 564px;
    margin-top: -584px;
    margin-right: -16px;
  }

  .u-section-4 .u-shape-2 {
    width: 500px;
    height: 510px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: -169px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-slider-1 {
    width: 520px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-carousel-control-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-rotation-parent-1 {
    width: 369px;
    height: 581px;
    margin-top: 72px;
    margin-left: -29px;
  }

  .u-section-4 .u-shape-1 {
    width: 305px;
    height: 548px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 363px;
    height: 552px;
    margin-top: -597px;
    margin-right: -23px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    width: 304px;
    height: 520px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -64px;
  }

  .u-section-4 .u-slider-1 {
    width: 320px;
  }

  .u-section-4 .u-carousel-control-1 {
    margin-right: 37px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 928px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-5 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-custom-html-3 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-custom-html-4 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-custom-html-5 {
  margin-top: 30px;
  margin-bottom: 0;
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 770px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 1202px;
  height: 496px;
  margin: 0 -62px 0 auto;
}

.u-section-6 .u-btn-1 {
  font-size: 1rem;
  margin: 8px auto 0;
  padding: 10px 30px 10px 28px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 202px;
  margin: 18px 79px 0 141px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 388px;
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 141px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 436px;
    margin-right: 586px;
    margin-left: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 297px;
    margin-left: 210px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 210px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 494px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 223px;
    margin-left: 300px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 300px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 404px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 140px;
    margin-left: 400px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 400px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 340px;
    margin-left: 400px;
    margin-right: 400px;
  }
}